{
  "compilerOptions": {
    "allowJs": false,
    "allowSyntheticDefaultImports": true,
    "charset": "utf8",
    "esModuleInterop": true,
    "forceConsistentCasingInFileNames": true,
    "lib": [
      "esnext"
    ],
    "locale": "en-us",
    "module": "commonjs",
    "moduleResolution": "node",
    "newLine": "lf",
    "strict": true,
    "target": "esnext"
  }
}
